name: Sean Hall
locality:
country: Remote
role: <a href="">Principal Pricing Manager</a>
reports_to: keithchung
picture: Sean_Hall.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: seanhall
departments:
  - Product Management
specialty: ""
expertise:
story: Sean lives in New Jersey with his lovely wife and their dog Zoe.  He has a degree in Finance and has spent the last few years focusing on pricing strategy and revenue optimization in the travel, data, and most recently, the software industry.  In his spare time Sean loves to fix and make things, whether it be a weekend warrior project, a new woodworking build, or even a Lego set!

